Packages - Packaging Request #1458

[sleepyhead] add sleepyhead to PCR
2017-08-29 10:12 AM - ToffeeYogurtPots

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Description: SleepyHead is cross platform, free software sleep tracking program for reviewing CPAP and Oximetry data,
which are devices used in the treatment of Sleep Disorders like Obstructive Sleep Apnea.

License: GPLv3 (the AUR page licence is ambiguously labelled "GPL", see:
https://gitlab.com/sleepyhead/sleepyhead-code/blob/master/COPYING)

AUR: https://aur.archlinux.org/packages/sleepyhead/

AUR (-git): https://aur.archlinux.org/packages/sleepyhead-git/

Website: http:/sleepyhead.jedimark.net/

Code: https://gitlab.com/sleepyhead/sleepyhead-code

I, thankfully, don't suffer from Sleep Apnea or require a CPAP device but | know others who do. | think this would be a good addition
:). The AUR packages do seem to work fine on my end.

History

#1 - 2017-08-29 10:15 AM - ToffeeYogurtPots

| think | forgot to mark this as a packaging request, apologies if this suddenly appears in the bugs section.

#2 - 2017-08-29 12:34 PM - freemor

| use a CPAP and SleepyHead. It is excellent software and would be a good addition to PCR so +1

#3 - 2017-09-05 07:01 AM - oaken-source
- Tracker changed from Bug to Packaging Request
